import request from '@/utils/request'

export function getDepts(params) {
  return request({
    url: '/admin/rbac/dept/list',
    method: 'get',
    params
  })
}

export function add(data) {
  return request({
    url: '/admin/rbac/dept/save',
    method: 'post',
    data
  })
}

export function del(data) {
  return request({
    url: '/admin/rbac/dept/delete',
    method: 'post',
    data
  })
}

export function edit(data) {
  return request({
    url: '/admin/rbac/dept/update',
    method: 'post',
    data
  })
}
